Skip to main content
OCLC Support

Does EZproxy require to have Adobe Acrobat?

Applies to
  • EZproxy
Answer

No, EZproxy does not require Adobe Acrobat, but the service that you connect to might require it.

Page ID
35847

 

  • Was this article helpful?